=== debian/control ===
Source: ros-foxy-examples-rclpy-minimal-action-server
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-foxy-ament-copyright, ros-foxy-ament-flake8, ros-foxy-ament-pep257, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-examples-rclpy-minimal-action-server
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-example-interfaces, ros-foxy-rclpy, ros-foxy-ros-workspace
Description: Examples of minimal action servers using rclpy.
